.system-message-component {
    position: fixed;
    z-index: 4000;
    top: 40px;
    left: 0;
    text-align: center;
    width: 100%;
    height: 10px;
}

.system-message-component button{
    border: none;
    background: none;
}

.system-message-component button.close {
    cursor: pointer;
    font-weight: normal;
    height: 16px;
    line-height: 1.1;
    position: absolute;
    right: 6px;
    text-align: center;
    top: 7px;
    width: 16px; 
    text-decoration: none;
    color: #444;
}

.system-message-current {
    display: inline-block;
    line-height: 1.3em;
    padding: 7px 35px 7px 13px;
    border: 1px solid #c9c441;
    border: 1px solid rgba(0,0,0,0.3);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); 
    border-radius: 3px;
    font-size: 13px;
    position: relative;
    margin: 0 5px 5px;
}

.system-message-info {
    background: #f9fccb;
    border-color: green;
    border-color: rgba(0,0,0,0.3);
}

.system-message-error {
    background: #fcc3c3;
    border-color: red;
    border-color: rgba(0,0,0,0.3);
}